PHP Manual
Prev |  | Next

# HttpResponse::getGzip

(no version information, might be only in CVS)

HttpResponse::getGzip -- Get gzip

## Description

staticbool HttpResponse::getGzip ( void )

Get current gzip'ing setting.

## Return Values

Returns `TRUE` if GZip compression is enabled, else `FALSE`.

## See Also

HttpResponse::setGzip()

Prev | Home | Next
HttpResponse::getFile | Up | HttpResponse::getHeader